/*! Place your custom styles here */

.pos-vertical-5 {
	position: relative;
	top: 5%;
	transform: translateY(-5%);
	-webkit-transform: translateY(-5%);
	padding: 0px 10%;
}
.nav-sidebar-column {
	background: #f2f2f2;
}
.nav-sidebar-column .logo {
	max-height: 200px;
}
.pos-vertical-center {
	padding: 0px 10%;
}
.menu-vertical li a {
	color: #222;
	text-decoration: none
}
.menu-vertical li a:hover {
	color: #333;
}
section.space--lg, footer.space--lg {
	    padding-top: 5.857143em;
    padding-bottom: 5.857143em;
}


.menu-vertical li a {
	color: #222;
	text-decoration: none;
	font-size: 1.40em;
}

section, footer {
	padding-top: 15px;
	padding-bottom: 15px;
}
.menu-vertical {
	padding: 0px 15%;
}
section {
	padding-left: 40px;
	padding-right: 40px;
}
.lead {
    font-size: 1.35714286em;
    line-height: 1.3em;
}

.cover {
	padding-top: 4.42857143em !important;
	padding-bottom: 2.42857143em !important;
}
h1, h1 em, .pad_30 p {
	color: #252525 !important;
	text-align: right !important;
	
}
.pad_30 {
	padding-right: 43%;
}




h1.h1--large.type--uppercase, .h1.h1--large.type--uppercase {
    letter-spacing: 1px;
}

blockquote {
    font-size: 1.58571429em;
}

ol {
  line-height: 1.35714286em;
}

.menu-vertical li:not(:last-child) {
    margin-bottom: 0;
}
.menu-vertical li.dropdown:after {
    top: 6px;
}
h2, .h2 {
    margin-bottom: 0;
}

hr {
    margin: 10px 0;
}
.dark li {
	color: #252525 !important;
	list-style: disc;
	margin-left: 30px;
	    font-size: 1.35714286em;
    line-height: 1.3em;
}
.footer-5 a {
	font-size: 16px;
	color: #252525 !important
}
.purple_text, .purple_text p.lead, .purple_text p strong, .purple_text li {
    color: #C70073 !important
}
.purple_text {
    margin-top: 0px !important
}

.background-image-holder {
    position: absolute;
    height: 100%;
    top: 0;
    left: 0;
    background-size: contain !important;
    background-position: 66% 0 !important;
    z-index: 0;
    transition: opacity .3s linear;
    -webkit-transition: opacity .3s linear;
    opacity: 0;
    background: #252525;
    background-repeat: no-repeat !important;
}

@media (min-width: 990px) {
.nav-sidebar-column {
	position: fixed;
	z-index: 3;
	left: 0;
	width: 27%;
	border-right: 1px solid #ececec;
	height: 100vh;
	overflow-y: scroll;
	-ms-overflow-style: none;
	padding: 1.78571429em 1.85714286em;
}
	.nav-container.nav-container--sidebar + .main-container {
	width: calc(100vw - 27%);
	float: right;
}
}